diff --git a/doc/src/sgml/monitoring.sgml b/doc/src/sgml/monitoring.sgml
new file mode 100644
index afcfb89..71d06ce
*** a/doc/src/sgml/monitoring.sgml
--- b/doc/src/sgml/monitoring.sgml
*************** postgres   27093  0.0  0.0  30096  2752
*** 1382,1389 ****
    </para>
  
    <para>
!    Indexes can be used via either simple index scans or <quote>bitmap</>
!    index scans.  In a bitmap scan
     the output of several indexes can be combined via AND or OR rules,
     so it is difficult to associate individual heap row fetches
     with specific indexes when a bitmap scan is used.  Therefore, a bitmap
--- 1382,1389 ----
    </para>
  
    <para>
!    Indexes can be used by simple index scans, <quote>bitmap</> index scans,
!    and the optimizer.  In a bitmap scan
     the output of several indexes can be combined via AND or OR rules,
     so it is difficult to associate individual heap row fetches
     with specific indexes when a bitmap scan is used.  Therefore, a bitmap
*************** postgres   27093  0.0  0.0  30096  2752
*** 1393,1398 ****
--- 1393,1401 ----
     <structname>pg_stat_all_tables</>.<structfield>idx_tup_fetch</>
     count for the table, but it does not affect
     <structname>pg_stat_all_indexes</>.<structfield>idx_tup_fetch</>.
+    The optimizer also accesses indexes to check for supplied constants
+    whose values are outside the recorded range of the optimizer statistics
+    because the optimizer statistics might be stale.
    </para>
  
    <note>
